Subject: RE: Set points
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Mar 2002 13:45:28 -0800 (PST)

I got no negative comments, so lets move forward.  I know things are busy, but lets progress at the best pace we can.  Thanks.

Jeff

 -----Original Message-----
From: 	Whippo, Jeff  
Sent:	Tuesday, March 19, 2002 12:41 PM
To:	Schoolcraft, Darrell; Graves, Jerry; Vaughan, Pat; Pribble, Dan; Bailey, Arnie; David Roensch (E-mail); Smith, Rick
Cc:	Hendricks, Jonny; Hill, Scott; Lawrence, Ed; Ingalls, Todd
Subject:	RE: Set points

This looks good to me.  If you don't have any issues with this we will proceed.  Comments?

 -----Original Message-----
From: 	Ingalls, Todd  
Sent:	Saturday, March 16, 2002 2:39 PM
To:	Whippo, Jeff
Cc:	Hendricks, Jonny; Hill, Scott; Lawrence, Ed
Subject:	RE: Set points

Yes, I forgot to get back with you on this.  Jon Hendricks, Scott Hill and myself got together last week and thought this might be a good approach.

The control system does pretty good with control of the units until they get down to minimum speed and that is where we get into problems.  If we get over 1010 psi on the mainline or 2psi over maop on any system we will look at the governor speed and if it is not at minimum we will speed up the process trying to get back to maop.

If we are over 2psi (.2%) and at minimum speed for 2 minutes we will take one unit off line and wait for 5 minutes to see if we need to repeat this and take off another unit.  At anytime if we hit 1015 or 7psi (.7%)over maop we will keep the station shutdown and all units will go down.
1015 is where we will have the pressure switches will be set.  I feel that we should be comfortable with these numbers as we will not ever get over 1% of maop unless we have a failure of the system and at this point the relief valves will protect us.  We will have to have several failures for this to occur.

If you feel that this is a good plan please let me know and we will come up with the programming to make it happen.
We can start implementing this right away and should be able to get it done by the end of the year.  We would  be quicker but we seem to have a lot going on right now.

Thanks
Todd

 -----Original Message-----
From: 	Whippo, Jeff  
Sent:	Friday, March 15, 2002 5:51 PM
To:	Hendricks, Jonny; Ingalls, Todd
Subject:	Set points

I got busy and I know you probably did too.  Are we making any headway on a strategy?

Thanks,
Jeff